@import url('https://fonts.googleapis.com/css2?family=Baloo+Da+2:wght@400;700&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  outline: none;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  font-family: 'Baloo Da 2', cursive;
}

audio {
  position: absolute;
  top: 0;
  left: 0;
}

.frenteEFundo {
  display: flex;
  align-items: center;
  justify-content: center;
}

img {
  position: absolute;
  z-index: -100;
  width: 100%;
  max-width: 1000px;
}

.container {
  width: 300px;
  height: 500px;
  max-width: 320px;
  display: flex;
  border-bottom-right-radius: 70px;
  border-top-left-radius: 70px;
  align-items: center;
  justify-content: center;
  position: relative;
  background: linear-gradient(to bottom, #e1e01f 0%, #ff824c 50%, #00356f 100%);
}

.subContainer::after {
  content: '';
  position: absolute;
  top: 216px;
  right: -20px;
  width: 100px;
  height: 100px;
  z-index: -10;
  transform: skew(25deg, -64deg);
  background: linear-gradient(
    to bottom,
    #e1e01f -66%,
    #ff824c 81%,
    #00356f 149%
  );
}

.subContainer {
  width: 276px;
  height: 478px;
  border-bottom-right-radius: 60px;
  border-top-left-radius: 60px;
  background-color: #ffffff;
  overflow: hidden;
}

.box {
  position: relative;
  top: 122px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: justify;
}

.boxNumero {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-top: 30px;
  position: absolute;
}

.numero {
  width: 137px;
  height: 64px;
  display: flex;
  position: relative;
  top: -24px;
  right: -165px;
  padding: 5px 10px 0;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  background-color: #ff824c;
  border-bottom-left-radius: 20px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  color: #ffffff;
  position: relative;
}

.numero::before {
  content: '';
  width: 23px;
  height: 29px;
  top: 64px;
  right: 0px;
  z-index: -1;
  padding: 0px 0px 0;
  background-color: #2f4374;
  border-bottom-right-radius: 20px;
  border-top-right-radius: 20px;
  position: absolute;
}

.numero::after {
  content: '';
  width: 23px;
  height: 29px;
  top: 29px;
  right: -25px;
  z-index: -2;
  padding: 0px 0px 0;
  background-color: #ff824c;
  position: relative;
}

.numero h4 {
  position: absolute;
  top: 12px;
  left: 0px;
  font-size: 22px;
  transform: rotate(270deg);
  font-weight: 100;
  letter-spacing: 3px;
}

.numero h1 {
  position: relative;
  left: 15px;
  font-size: 60px;
}

.circulo {
  position: absolute;
  top: -40px;
  left: 53px;
  width: 100px;
  height: 100px;
  border-radius: 100%;
  background: url('http://pm1.narvii.com/6311/da77016caf6d1211a4d769a05fceb208e1fe188a_00.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.circulo::before {
  content: '';
  position: absolute;
  top: -3px;
  left: -2px;
  width: 105px;
  height: 105px;
  border-radius: 100%;
  transform: scale(1.2);
  box-shadow: 0px 0px 11.5px #e1e01f, 0px 0px 31px #e1761f;
}

.descricao {
  margin-top: 50px;
}

.descricao h4 {
  text-align: end;
  font-size: 30px;
}

.descricao p {
  text-indent: 30px;
  font-size: 16px;
}

@media (max-width: 425px) {
  .container {
    width: 250px;
    height: 460px;
  }

  .subContainer {
    width: 233px;
    height: 438px;
  }

  .box {
    top: 90px;
  }

  .subContainer::after {
    top: 396px;
    right: 49px;
    transform: skew(0deg, 0deg);
    transform: rotate(45deg);
    background: linear-gradient(#08376d -66%, #08376d 81%, #00356f 149%);
  }

  .numero {
    width: 128px;
    height: 61px;
    display: flex;
    position: relative;
    top: -24px;
    right: -128px;
    justify-content: center;
  }

  .numero h4 {
    left: 9px;
    top: 13px;
    font-size: 20px;
  }

  .numero h1 {
    font-size: 50px;
  }

  .descricao p {
    text-indent: 30px;
    font-size: 14px;
  }

  .numero::before {
    top: 61px;
  }

  .numero::after {
    right: -26px;
  }

  .circulo {
    top: -29px;
    left: 24px;
    width: 90px;
    height: 90px;
  }
  
  .circulo::before {
    top: -3px;
    left: -3px;
    width: 95px;
    height: 95px;
  }
}
